body {
	background-color: #ffffff;
	margin: 0px;
}

/* This is used to catch robots on forms */
.formName {
display: none;
}

/* Top */

#topBar {
	position: absolute;
	top: 0px;
	left: 0px;
	background: #eeeeee;
	width: 100%;
	height: 58px;
}

#mainTitle {
    position: absolute;
    top: 6px;
	left: 7px;
	font-size: 30px;
	font-style: italic;
	font-weight: normal;
	padding: 0px;
	margin: 5px;
	font-family: arial;
}

#splashText {
	position: absolute;
	top: 40px;
	right: 8px;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	padding: 0px;
	margin: 0px;
}

#linksBar {
	position: absolute;
	top: 58px;
	left: 0px;
	background: #aaaaaa;
	width: 100%;
	padding: 0px;
	margin: 0px;
	font-family: arial;
}

#mainLinksBottom {
    background: #444444;
    height: 1px;
    overflow: hidden;
    margin: 0px;
}

#mainLinksTop {
    background: #444444;
    height: 1px;
    overflow: hidden;
}

a.topLink {
	color: #000000;
	text-decoration: none;
	font-weight: bold;
	font-size: 13px;
	vertical-align: middle;
	line-height: 22px;
}

a.topLink:hover {
	color: #111111;
	text-decoration: underline;
}


/* Sub Links */

#subLinksBar {
	float: left;
	margin-top: 0px;
	margin-right: 0px;
	line-height: 4px;
	background-color: #aaaaaa;
}

#subLinksTop {
    background: #444444;
    height: 1px;
    width: 170px;
    overflow: hidden;
}

#subLinksBottom {
    background: #444444;
    height: 1px;
    width: 170px;
    overflow: hidden;
}

ul.subLinks {
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	color: #000000;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
	width: 130px;
}

a.subLink {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	padding-left: 0px;
	line-height: 18px;
}

a.subLink:hover {
	color: #111111;
	text-decoration: underline;
}


/* Content */

#pageTitle {
	font-size: 24px;
	font-weight: bold;
	margin: 1px;
	font-family: arial;
}

#pageTopBar {
    height: 1px;
    background: #333333;
    overflow: hidden;
    margin: 0px;
}

#splashBox {
	border: 1px dashed #444444;
	margin-top: 21px;
	margin-right: 7px;
	padding: 10px;
	width: 185px;
	font-size: 13px;
	margin-bottom: 10px;
	float: right;
}

#content {
	padding-top: 95px;
	padding-right: 10px;
	padding-bottom: 40px;
	text-align: left;
}

.paddNoLinksLeft {
	padding-left: 30px;
}

.paddLinksLeft {
	padding-left: 185px;
}

#contentText {
	text-align: left;
	padding-right: 10px;
}

#contentTextPaddRight {
	text-align: left;
	padding-right: 230px;
}

ul.pageLinks {
	margin: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 30px;
	color: #000000;
	text-decoration: none;
	font-family: arial;
	font-size: 12px;
}

a.pageLink {
	color: #000000;
	text-decoration: none;
	font-size: 12px;
	padding-left: 0px;
	line-height: 18px;
}

a.pageLink:hover {
	color: #111111;
	text-decoration: underline;
}


/* Group Links */

#groupLinks {
	margin: 0px;
	height: 23px;
	white-space: nowrap;
	padding: 0px;
	padding-right: 10px;
	padding-left: 10px;
	text-align: left;
	font-size: 12px;
	line-height: 17px;
	color: #ffffff;
	background-color: #aaaaaa;
	font-family: arial;
}

#groupLinksBottomBar {
    height: 1px;
    background: #444444;
    overflow: hidden;
}

a.groupLink {
	color: #000000;
	text-decoration: none;
}

a.groupLink:hover {
	text-decoration: underline;
}

a.groupLinkSel {
	color: #ffffff;
	text-decoration: none;
}

li.groupLink {
	margin: 0px;
	padding-right: 7px;
	padding-left: 7px;
	padding-bottom: 4px;
	padding-top: 5px;
	white-space: nowrap;
	line-height: 24px;
	display: inline;
}

li.groupLinkSel {
	background-color: #333333;
	margin: 0px;
	padding-left: 8px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-top: 5px;
	white-space: nowrap;
	line-height: 24px;
	display: inline;
}


/* Footer */

#footer {
	position: relative;  /* Needed for Safari */
	padding: 0px;
	background-color: #eeeeee;
	width: 100%;
	text-align: center;
}

#footerBar {
    height: 1px;
    background: #333333;
    width: 100%;
    overflow: hidden;
}

#poweredBy {
	margin-top: 5px;
	margin-left: 6px;
	float: left;
}

#contactInfo {
	font-size: 12px;
	padding: 4px;
}

a.botEmailLink {
	color: #000000;
	text-decoration: none;
}

a.botEmailLink:hover {
	text-decoration: underline;
}


/* Searching */

#searchForm {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
}

#search {
    position: absolute;
	top: 8px;
	right: 7px;
	font-size: 9px;
	padding: 0px;
	margin: 0px;
}

#searchLinks {
	text-align: center;
	font-size: .85em;
}

a.searchLink {
	color: #000000;
}

a.searchPrevNext {
	color: #000000;
	font-size: .85em;
	font-weight: bold;
}

a.searchPrevNextDead {
	color: #555555;
	font-size: .85em;
	font-weight: bold;
}

#searchResults {
	width: 550px;
	text-align: left;
}

div.searchTitle {
	color: #777777;
	font-size: .85em;
}

div.searchNav {
    text-align: center;
}

.searchSample {
    font-size: 13px;
}

.searchModDate {
    color: #666666;
    font-size: 12px;
}

a.searchTitle {
	color: #000000;
}

a.searchNavLink {
	color: #000000;
}

.searchNavDisabled {
	color: #666666;
}

div.searchText {
	font-size: .85em;
}


/* Parent Path Links */

#parentPath {
	color: #000000;
	text-decoration: none;
	font-style: italic;
	font-size: 11px;
	margin-top: 1px;
	margin-bottom: 5px;
	padding-right: 2px;
	text-align: right;
	font-family: arial;
}

a.pathLink {
    color: #000000;
	text-decoration: none;
}

a.pathLink:hover {
	color: #111111;
	text-decoration: underline;
}


/* Text Sections */

.textSection {
	padding-top: 8px;
	padding-bottom: 8px;
}

.textSectionTitle {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.textSectionBar {
    height: 1px;
    background: #666666;
    margin-bottom: 2px;
    margin-top: 1px;
    overflow: hidden;
}

a.backToTopLink {
	font-family: arial;
	font-size: 10px;
	color: #000000;
	font-weight: normal;
	margin-top: 5px;
	padding-bottom: 0px;
}

/* Database Sections */

.databaseSection {
    padding: 8px;
}

.databaseSectionTitle {
    font-family: arial;
    font-size: 14px;
    color: #000000;
    font-weight: bold;
    margin-top: 5px;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

.databaseSectionDivider {
    height: 1px;
    background: #666666;
    margin-bottom: 2px;
    margin-top: 1px;
    width: 100%;
    overflow: hidden;
}

.dataFieldLabel {
    font-style: italic;
    text-align: right;
}


/* Forms */

.formSection {
	padding-top: 8px;
	padding-bottom: 8px;
}

.formSectionTitle {
	font-family: arial;
	font-size: 14px;
	color: #000000;
	font-weight: bold;
	margin-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}

.formSectionDivider {
    height: 1px;
    background: #666666;
    margin-bottom: 2px;
    margin-top: 1px;
    overflow: hidden;
}

.formTitle {
    text-align: right;
    font-weight: bold;
}

#formResponseTitle {
    font-family: arial;
    color: #000000;
    font-size: 24px;
    font-weight: bold;
}

#formResponseText {
    font-family: arial;
    color: #666666;
    font-weight: normal;
    font-size: 16px;
    font-style: italic;
}

.formDividerBar {
    margin-top: 3px;
    margin-bottom: 3px;
    background: #999999;
    height: 1px;
    overflow: hidden;
}

.formBottom {
    margin-top: 3px;
    margin-bottom: 3px;
    background: #999999;
    height: 1px;
    overflow: hidden;
}


/* Back Link */

#backLinkText {
	font-size: 12px;
	color: #000000;
	font-weight: normal;
	margin-top: 5px;
	padding-bottom: 0px;
	margin-bottom: -9px;
}

#backLink {
	font-size: 12px;
	color: #000000;
	margin-top: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	text-decoration: none;
}

#backLink:hover {
	text-decoration: underline;
}


/* Print Controls */

.printOnly {
	display: none;
}

